.yh_jbdh{margin-top:1rem;}
.yh_jbdh h2{height:6.5rem;background:#833981;position:relative;}
.yh_jbdh h2 dl{width:15.9rem;height:3rem;border:0.05rem solid #fff;color:#fff;position:absolute;left:8rem;text-align:center;top:2.5rem;}
.yh_jbdh h2 dl dt{position:absolute;width:11rem;height:3rem;top:-2rem;left:2.5rem;font-size:2.2rem;background:#833981;}
.yh_jbdh h2 dl dd{font-size:1rem;position:absolute;top:1rem;left:3.2rem;font-weight:500;}
.yh_jbdh ul{background:#f2f2f2;padding:1rem;}
.yh_jbdh ul li{margin-top:1rem;box-shadow:0 0 0.5rem #ccc}
.yh_jbdh ul li:first-child{margin-top:0rem;}
.yh_jbdh table{width:100%;background:#e7e7e7;}
.yh_jbdh table td{background:#fff;text-align:center;height:2.75rem;}
.yh_jbdh table td.row_one{width:7.7rem;}
.yh_jbdh table td.row_one a{display:block;height:8.25rem;text-decoration:none;position:relative;}
.yh_jbdh table td.row_one img{width:4rem;position:absolute;top:1.5rem;left:1.85rem;}
.yh_jbdh table td.row_one em{display:block;color:#fff;position:absolute;bottom:0.5rem;width:100%;text-align:center;}
.yh_jbdh table td.row_two{width:6rem;}
.yh_jbdh table td.row_three{width:9rem;}
.yh_jbdh table td.row_four{width:7.7rem;}
.yh_jbdh table td.row_end{background:#eed0d3;}
.yh_jbdh table td.dh_1{background:#d15954;}
.yh_jbdh table td.dh_2{background:#b6892f;}
.yh_jbdh table td.dh_3{background:#da767e;}
.yh_jbdh table td.dh_4{background:#f46da4;}
.yh_jbdh table td.dh_5{background:#ee5353;}

.yh_adv{margin-top:1rem;overflow:hidden;}
.yh_adv img{width:100%;}
.yh_adv .swiper-button-prev{width:2rem;height:3.6rem;background:url(../images/arrow.png) no-repeat 0 0/4.1rem 7.55rem;}
.yh_adv .swiper-button-next{width:2rem;height:3.6rem;background:url(../images/arrow.png) no-repeat -2.05rem 0/4.1rem 7.55rem;}
.yh_adv .swiper-container{margin-top:1rem;}

.yh_hj{margin-top:1rem;}
.yh_hj img{width:100%;}
.yh_hj h2{height:6.5rem;background:#833981;position:relative;}
.yh_hj h2 dl{width:15.9rem;height:3rem;border:0.05rem solid #fff;color:#fff;position:absolute;left:8rem;text-align:center;top:2.5rem;}
.yh_hj h2 dl dt{position:absolute;width:11rem;height:3rem;top:-2rem;left:2.5rem;font-size:2.2rem;background:#833981;}
.yh_hj h2 dl dd{font-size:1rem;position:absolute;top:1rem;left:1.5rem;font-weight:500;}
.yh_hj .yh_hjcon{overflow:hidden;background:#f2f2f2;padding-bottom:1rem;}
.yh_hj .left{width:14.2rem;margin-left:1.2rem;}
.yh_hj .right{width:14.2rem;margin-right:1.2rem;}
.yh_hj ul li{margin-top:1rem;box-shadow:0 0 0.5rem #ccc}

.yh_intro{margin-top:1rem;overflow:hidden;}
.yh_intro h2{height:7.5rem;background:#833981;position:relative;}
.yh_intro h2 dl{width:25rem;height:4rem;border:0.05rem solid #fff;color:#fff;position:absolute;left:3.5rem;text-align:center;top:2.5rem;}
.yh_intro h2 dl dt:nth-child(1){position:absolute;width:18rem;height:3rem;top:-2rem;left:3rem;font-size:1.4rem;background:#833981;}
.yh_intro h2 dl dt:nth-child(2){position:absolute;width:18rem;height:3rem;top:0rem;left:3rem;font-size:1.4rem;background:#833981;}
.yh_intro h2 dl dt span{font-size:1.6rem;padding-left:1rem;}
.yh_intro h2 dl dd{font-size:1rem;position:absolute;top:2.3rem;left:3.7rem;font-weight:500;}
.yh_intro em{margin-top:1rem;display:block;}
.yh_intro em img{width:100%;}
.yh_intro p{text-indent:2em;line-height:2rem;font-size:1.4rem;padding:1rem 1.2rem;}

.la_yyggbox ul li {
    height: 70px;
    line-height: 70px;
    overflow: hidden;
    border-bottom: 1px dashed #dedede;
   }
   
   
   .la_yyggbox ul li a {
    display: block;
    padding: 0 10px 0 20px;
    font-size: 24px;
    color: #333;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    background: url(../images/gg_d2.png) no-repeat 0;
    background-size: 10px;
   }
   
   
   .la_yyggbox ul li a:hover {
    color: #00561f;
    background: url(../images/gg_d1.png) no-repeat 0px;
    background-size: 10px;
   }
   
   .la_yyggbox ul li span {
    float: right;
    color: #999;
    font-size: 20px;
	padding-right:20px;
   }

   .incp_t {
    height: 80px;
    position: relative;
    border-bottom: 1px solid #dedede;
    margin: 0 10px;
   }
   

    .incp_t1 {
    float: left;
    height: 80px;
    line-height: 80px;
    font-size: 30px;
    color: #333333;
    background: url(../images/lq_gg.png) no-repeat 0;
    background-size: 28px;
    padding-left: 40px;
    font-weight: bold;
   }
   
   .incp_t2 {
    line-height: 80px;
    font-size: 26px;
    text-align: center;
    text-transform: uppercase;
    color: #666;
    float: right;
   }
   
   .incp_t2 a {
    display: block;
    color: #666;
   }